Advanced Twitter Feed Integration

Advanced Twitter Feed Integration

Since Twitter decided to stop support for it’s API 1.0 and force everyone to use version 1.1 we decided to create a plugin that would allow users to show their latest tweets on their WordPress installation. We called it Advanced Twitter Feed Integration and you…